{% include 'admin-layout.html' %}
{% from 'bootstrap/form.html' import render_form, render_field, render_form_row %}
{% block content %}


<div class="container-fluid">
    <div class="col-lg-6 mb-4">

              <!-- Approach -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary">Input Form</h6>
            </div>
            <div class="card-body">
                <p>This is the interface to the Named Entity Recognition Model.</p>
                <p>To extract entities from a given text, please paste the text in the given text field and submit the form.</p>
                <p>The result text with the highlighted entities will automatically appear in the result section.</p>
                {{ render_form(example_form) }}
            </div>
          </div>

        <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary">Result</h6>
            </div>
            <div class="card-body">
                <p>{{ result.text }}</p>
            </div>
          </div>

    </div>
</div>

{% endblock %}
  <!-- Bootstrap core JavaScript-->
  <script src="static/vendor/jquery/jquery.min.js"></script>
  <script src="static/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="static/vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="static/js/sb-admin-2.min.js"></script>

</body>

</html>

